Bug 69413 - desktop file fixes
desktop file fixes
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: eog (Show other bugs)
1.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-22 12:29 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 15:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:29:06 EDT
Categories line is broken, missing semicolon (a rebuild probably fixes)

Need to change Name field, "Eye of GNOME Image Viewer" to just "Image Viewer"
 or "Eye of GNOME"

Consider punting to -Extra
Comment 1 Havoc Pennington 2002-07-29 12:25:18 EDT
Marking the head of the priority queue with priority high
Comment 2 Havoc Pennington 2002-07-29 18:07:43 EDT
1.0.1-2 should fix.
Comment 3 Jay Turner 2002-09-03 15:46:57 EDT
eog-1.0.2-3 is still called "Eye of GNOME Image Viewer", but the category is
corrected now.  Something to worry about?
Comment 4 Havoc Pennington 2002-09-03 15:53:41 EDT
Decided to go with "appname appdescription" ("Mozilla Web Browser") for the future.

Note You need to log in before you can comment on or make changes to this bug.